# Generated by Django 3.1 on 2020-10-17 14:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0007_auto_20201017_1416'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='member',
            name='cotisation_price',
        ),
        migrations.AddField(
            model_name='member',
            name='adhesion_price',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='groupe',
            name='code',
            field=models.CharField(default='C04FB408', max_length=8, unique=True),
        ),
        migrations.AlterField(
            model_name='operation',
            name='type',
            field=models.CharField(choices=[('entrance', 'Entrée'), ('out', 'Sortie')], max_length=8),
        ),
    ]
